/*
Theme Name:     AllForces 5
Theme URI:      http://allforces.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Melvin Rivera
Author URI:     http://mevvinrivera.org
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

body .site {
	margin-top: 0;
}

.site-title, .site-description {
	display: none
}

/* Global Nav */
.main-navigation  {
	margin: 0;
	line-height: 1em;
}

.main-navigation .menu-toggle, .main-navigation .assistive-text {
	display: none;
	height: 0;
}
.main-navigation li a {
	text-transform: none;
}

#site-navigation ul {
	max-width: 1021px;
	height: 47px;
	padding: 0;
	margin: 0;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	overflow: hidden;
	background: #515151 ;
	line-height: normal;
	display: block;
}
.main-navigation li, #site-navigation li {
	float: left;
	margin: 0;
	padding: 0;
	background: #515151 ;
	height: 47px;
	border-right: 1px solid #2d2d2d;
	border-left: 1px solid #636161;
	font-size: 16px;
	display: list-item;
	position: static;
	line-height: normal;
	font-size: 14px;
	font-weight: 100;
}
#site-navigation li:first-child {
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}
.main-navigation li a, #site-navigation li a {
	display: block;
	color: white;
	text-shadow: 0px -1px 3px black;
	line-height: normal;
	height: 47px;
	margin: 0;
	padding: 14px 0 0 60px;
}
#site-navigation li:hover {
	background: #1c1c1c;
}
#site-navigation li.allforces a{
	width: 104px;
	height: 0;
	padding: 47px 0 0 0;
	overflow: hidden;
	background: url('i/nav-allforces.png') no-repeat 20px 8px;
}
#site-navigation li.nota a {
	background: url('i/nav-nota.png') no-repeat 20px 8px;
	width: 55px;
}

#site-navigation li.thinkertoy a {
	background: url('i/nav-thinkertoy.png') no-repeat 20px 8px;
	width: 100px;
}
#site-navigation li.thirtyaday a {
	background: url('i/nav-thirtyaday.png') no-repeat 20px 8px;
	width: 90px;
}
#site-navigation li.margana a {
	background: url('i/nav-margana.png') no-repeat 20px 8px;
	width: 90px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
    #site-navigation li a {
	    background-size: 31px 31px;
    }
	#site-navigation li.allforces a{
		background-image: url('../i/nav-allforces-2x.png');
		background-size: 69px 32px;
	}
	#site-navigation li.nota a {
		background-image: url('../i/nav-nota-2x.png');
	}
	#site-navigation li.thinkertoy a {
		background-image: url('../i/nav-thinkertoy-2x.png');
	}
	#site-navigation li.thirtyaday a {
		background-image: url('../i/nav-thirtyaday-2x.png');
	}
	#site-navigation li.margana a {
		background-image: url('../i/nav-margana-2x.png');
	}
}




@media screen and (max-width: 600px) {

    /* Global Nav */
    #site-navigation ul {
    	padding: 0;
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	#site-navigation li:first-child {
		-webkit-border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		border-top-left-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-moz-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	#site-navigation li:last-child {
		-webkit-border-top-right-radius: 0;
		-moz-border-top-right-radius: 0;
		border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	#site-navigation li.allforces a {
		width: 84px;
		background-position:  10px 8px;
	}
	#site-navigation li.nota a, #site-navigation li.thinkertoy a, #site-navigation li.thirtyaday a, #site-navigation li.margana a {
		width: 50px;
		padding: 47px 0 0 0;
		background-position:  10px 8px;
	}
}


/* Images */
.entry-content img, img.wp-post-image {
	box-shadow: none;
}

/* Footer */
.site-info .widget-area {
	float: none;
	width: 100%;
	text-align: center;
	color: #575757;
	font-size: 0.9em;
	line-height: 1.5em;
}
.site-info a:link, .site-info a:visited {
	color: #b1b1b1;
	text-decoration: none;
}
.site-info a:hover, .site-info a:active {
	color: white;
}